Bug 741412 - [abrt] gnome-online-accounts-3.1.91-1.fc16: notification_cb: Process /usr/libexec/goa-daemon was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-online-accounts-3.1.91-1.fc16: notification_cb: Process /usr/lib...
Keywords:
Status: CLOSED DUPLICATE of bug 737328
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ee1a5aa10e648c6748ada61ffb3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-26 18:16 UTC by christian.kirbach@googlemail.com
Modified: 2012-03-30 12:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-30 12:47:04 UTC


Attachments (Terms of Use)

Description christian.kirbach@googlemail.com 2011-09-26 18:16:15 UTC
abrt version: 2.0.5.980
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
comment:        Just starting the gnome-documents application. A notification showed at the buttom telling me "an online account needs attention". I clicked on the notification and selected "open"
crash_function: notification_cb
executable:     /usr/libexec/goa-daemon
kernel:         3.1.0-0.rc6.git0.3.fc16.i686
reason:         Process /usr/libexec/goa-daemon was killed by signal 11 (SIGSEGV)
time:           Mon Sep 26 19:57:49 2011
uid:            1000
username:       nazgul

backtrace:
:[New LWP 1555]
:[New LWP 2419]
:[New LWP 1563]
:warning: Ignoring non-absolute filename: <linux-gate.so.1>
:Missing separate debuginfo for linux-gate.so.1
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/24/c1bb95aa098d5522eac1df000d5a15245224db /var/cache/abrt-di/usr/lib/debug/.build-id/24/c1bb95aa098d5522eac1df000d5a15245224db
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `/usr/libexec/goa-daemon'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0804b2c2 in notification_cb (notification=0xb6300f90, action=0x99e8764 "open-online-accounts", user_data=0x99d00c0) at goadaemon.c:821
:821	      goa_warning ("Error launching: %s (%s, %d)",
:
:Thread 3 (Thread 0xb6cffb40 (LWP 1563)):
:#0  0x0046f416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4272fa80 in __GI___poll (fds=0xb63027c0, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x00c5a88c in g_poll (fds=0xb63027c0, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x00c4bc76 in g_main_context_poll (n_fds=3, fds=0xb63027c0, priority=<optimized out>, timeout=<optimized out>, context=0xb6d075c0) at gmain.c:3402
:        poll_func = 0xc5a860 <g_poll>
:#4  g_main_context_iterate (context=0xb6d075c0, block=12953696, dispatch=1, self=0xb6d08c28) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x00c4c3a7 in g_main_loop_run (loop=0xb6d075b0) at gmain.c:3297
:        self = 0xb6d08c28
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x003b599b in gdbus_shared_thread_func (user_data=0xb6d08c88) at gdbusprivate.c:276
:        data = 0xb6d08c88
:#7  0x00c731a5 in g_thread_create_proxy (data=0xb6d08c28) at gthread.c:1962
:        thread = 0xb6d08c28
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x427fcc8e in start_thread (arg=0xb6cffb40) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6cffb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1115742196, 0, 4001536, -1227885912, 1178693644, 641354725}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x4273a3ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb76f8b40 (LWP 2419)):
:#0  0x0046f416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x42800bb4 in pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_timedwait.S:238
:No locals.
:#2  0x0020b0c2 in g_cond_timed_wait_posix_impl (cond=0xb6d08090, entered_mutex=0x99d0bc8, abs_time=0xb76f8138) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1317059879, tv_nsec = 765981000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#3  0x00c1d560 in g_async_queue_pop_intern_unlocked (queue=0x99d0f78, try=<optimized out>, end_time=0xb76f8138) at gasyncqueue.c:415
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#4  0x00c1deff in g_async_queue_timed_pop (queue=0x99d0f78, end_time=0xb76f8138) at gasyncqueue.c:536
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_timed_pop"
:#5  0x00c75553 in g_thread_pool_wait_for_new_pool () at gthreadpool.c:175
:        end_time = {tv_sec = 1317059879, tv_usec = 765981}
:        pool = <optimized out>
:        local_max_idle_time = 15000
:        local_wakeup_thread_serial = <optimized out>
:        local_max_unused_threads = 2
:        last_wakeup_thread_serial = 0
:        have_relayed_thread_marker = 0
:#6  g_thread_pool_thread_proxy (data=0x99ce6b0) at gthreadpool.c:378
:        free_pool = <optimized out>
:        task = <optimized out>
:        pool = <optimized out>
:#7  0x00c731a5 in g_thread_create_proxy (data=0x99e5840) at gthread.c:1962
:        thread = 0x99e5840
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x427fcc8e in start_thread (arg=0xb76f8b40) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb76f8b40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1115742196, 0, 4001536, -1217428824, 111243279, 641354725}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x4273a3ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb76faac0 (LWP 1555)):
:#0  0x0804b2c2 in notification_cb (notification=0xb6300f90, action=0x99e8764 "open-online-accounts", user_data=0x99d00c0) at goadaemon.c:821
:        ctx = 0xb6d039d0
:        app = 0x0
:        error = 0x0
:        __PRETTY_FUNCTION__ = "notification_cb"
:#1  0x44007b56 in proxy_g_signal_cb (proxy=0xb6d06c58, sender_name=0x99c7470 ":1.49", signal_name=0x99e8700 "ActionInvoked", parameters=0xb6d01b50, notification=0xb6300f90) at notification.c:535
:        id = 2
:        action = 0x99e8764 "open-online-accounts"
:        pair = <optimized out>
:        __PRETTY_FUNCTION__ = "proxy_g_signal_cb"
:#2  0x429fa49a in ffi_call_SYSV () at ../src/x86/sysv.S:64
:No locals.
:#3  0x429fa1d0 in ffi_call (cif=0xbfbb9290, fn=0x44007a20 <proxy_g_signal_cb>, rvalue=0xbfbb9240, avalue=0xbfbb91e0) at ../src/x86/ffi.c:303
:        ecif = {cif = 0xbfbb9290, rvalue = 0xbfbb9240, avalue = 0xbfbb91e0}
:#4  0x001c5bae in g_cclosure_marshal_generic (closure=0x99e8000, return_gvalue=0x0, n_param_values=4, param_values=0x99d32a0, invocation_hint=0xbfbb93c0, marshal_data=0x0) at gclosure.c:1147
:        rtype = 0x429fa744
:        rvalue = 0xbfbb9240
:        n_args = 5
:        atypes = 0xbfbb9210
:        args = 0xbfbb91e0
:        i = <optimized out>
:        cif = {abi = FFI_SYSV, nargs = 5, arg_types = 0xbfbb9210, rtype = 0x429fa744, bytes = 20, flags = 0}
:        cc = 0x99e8000
:#5  0x001c56d5 in g_closure_invoke (closure=0x99e8000, return_value=0x0, n_param_values=4, param_values=0x99d32a0, invocation_hint=0xbfbb93c0) at gclosure.c:774
:        marshal = 0x1c5a40 <g_cclosure_marshal_generic>
:        marshal_data = 0x0
:        in_marshal = 0
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#6  0x001d9bf0 in signal_emit_unlocked_R (node=0x99e7850, detail=0, instance=0xb6d06c58, emission_return=0x0, instance_and_params=0x99d32a0) at gsignal.c:3272
:        tmp = <optimized out>
:        handler = 0x99cf660
:        accumulator = 0x0
:        emission = {next = 0x0, instance = 0xb6d06c58, ihint = {signal_id = 19, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
:        class_closure = 0x99e7800
:        hlist = 0x99e81a8
:        handler_list = 0x99cf660
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 19
:        max_sequential_handler_number = 14
:        return_value_altered = 0
:#7  0x001e289f in g_signal_emit_valist (instance=0xb6d06c58, signal_id=19, detail=0, var_args=0xbfbb9578 "\364\217\322") at gsignal.c:3003
:        instance_and_params = 0x99d32a0
:        signal_return_type = 4
:        param_values = 0x99d32b4
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 3
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#8  0x001e2a14 in g_signal_emit (instance=0xb6d06c58, signal_id=19, detail=0) at gsignal.c:3060
:        var_args = 0xbfbb956c "\350A0\266 @0\266P\033\320\266\364\217\322"
:#9  0x003b10aa in on_signal_received (connection=0x99d1000, sender_name=0xb63041e8 ":1.49", object_path=0xb6304258 "/org/freedesktop/Notifications", interface_name=0xb6300c68 "org.freedesktop.Notifications", signal_name=0xb6304020 "ActionInvoked", parameters=0xb6d01b50, user_data=0x99e1390) at gdbusproxy.c:888
:        data = 0x99e1390
:        proxy = 0xb6d06c58
:#10 0x0039e576 in emit_signal_instance_in_idle_cb (data=0xb6302750) at gdbusconnection.c:3424
:        signal_instance = 0xb6302750
:        parameters = 0xb6d01b50
:        has_subscription = 1
:#11 0x00c47471 in g_idle_dispatch (source=0xb63042b0, callback=0x39e4d0 <emit_signal_instance_in_idle_cb>, user_data=0xb6302750) at gmain.c:4801
:No locals.
:#12 0x00c4b62f in g_main_dispatch (context=0x99ccaf8) at gmain.c:2441
:        dispatch = 0xc47450 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0xb6302750
:        callback = 0x39e4d0 <emit_signal_instance_in_idle_cb>
:        cb_funcs = 0xd2933c
:        cb_data = 0xb6300ce8
:        current_source_link = {data = 0xb63042b0, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0xb63042b0
:        current = 0x99c6b80
:        i = <optimized out>
:#13 g_main_context_dispatch (context=0x99ccaf8) at gmain.c:3011
:No locals.
:#14 0x00c4bd70 in g_main_context_iterate (context=0x99ccaf8, block=12953696, dispatch=1, self=0x99c5268) at gmain.c:3089
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#15 0x00c4c3a7 in g_main_loop_run (loop=0x99ccee0) at gmain.c:3297
:        self = 0x99c5268
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#16 0x0804ad43 in main (argc=1, argv=0xbfbb9824) at main.c:138
:        error = 0x0
:        opt_context = 0x99ca3f8
:        ret = 1
:        name_owner_id = 1
:        sigint_id = 1
:        __PRETTY_FUNCTION__ = "main"
:From        To          Syms Read   Shared Object Library
:                        No          linux-gate.so.1
:0x00481d00  0x00498608  Yes         /usr/lib/libgoa-1.0.so.0.0.0
:0x00d67790  0x00d750a8  Yes         /usr/lib/libgoa-backend-1.0.so.0.0.0
:0x00f09200  0x02011288  Yes         /usr/lib/libwebkitgtk-3.0.so.0.9.1
:0x00117350  0x0012b138  Yes (*)     /usr/lib/libjson-glib-1.0.so.0
:0x00727290  0x00739cc8  Yes         /usr/lib/libgnome-keyring.so.0.1.1
:0x00795590  0x00a97a08  Yes         /usr/lib/libgtk-3.so.0.192.0
:0x00147280  0x001973f8  Yes         /usr/lib/libgdk-3.so.0.192.0
:0x002d1670  0x002def58  Yes         /usr/lib/libatk-1.0.so.0.20201.1
:0x43221500  0x4323ee28  Yes         /usr/lib/libpangoft2-1.0.so.0.2903.0
:0x430df690  0x430e4e38  Yes         /usr/lib/libpangocairo-1.0.so.0.2903.0
:0x437bea90  0x437bfca8  Yes         /usr/lib/libcairo-gobject.so.2.11000.2
:0x4316a190  0x431f1ca8  Yes         /usr/lib/libcairo.so.2.11000.2
:0x430f5210  0x431178a8  Yes         /usr/lib/libpango-1.0.so.0.2903.0
:0x42e0c570  0x42e792c8  Yes         /usr/lib/libfreetype.so.6.7.1
:0x42dc1010  0x42ddc63c  Yes         /usr/lib/libfontconfig.so.1.4.4
:0x44006ce0  0x44009638  Yes         /usr/lib/libnotify.so.4.0.0
:0x42eb4990  0x42eca868  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:0x437cb460  0x437d383c  Yes (*)     /usr/lib/librest-0.7.so.0
:0x0064d950  0x00687bc8  Yes         /usr/lib/libsoup-2.4.so.1.4.0
:0x42ef1c80  0x42fdcbec  Yes         /usr/lib/libxml2.so.2.7.8
:0x0030cf10  0x003e0af8  Yes         /lib/libgio-2.0.so.0.2992.0
:0x001c02e0  0x001f4928  Yes         /lib/libgobject-2.0.so.0.2992.0
:0x005ddbf0  0x005ded78  Yes         /lib/libgmodule-2.0.so.0.2992.0
:0x00209f50  0x0020b7a8  Yes         /lib/libgthread-2.0.so.0.2992.0
:0x4281b920  0x4281faa8  Yes         /lib/librt-2.14.90.so
:0x00c1b0d0  0x00cb9c18  Yes         /lib/libglib-2.0.so.0.2992.0
:0x427fa640  0x428066a8  Yes         /lib/libpthread-2.14.90.so
:0x4265de20  0x42796430  Yes         /lib/libc-2.14.90.so
:0x025a8e00  0x027b12d8  Yes         /usr/lib/libjavascriptcoregtk-3.0.so.0.9.1
:0x44a3c200  0x44a419ec  Yes         /usr/lib/libenchant.so.1.6.0
:0x00211020  0x00215b78  Yes         /usr/lib/libgailutil-3.so.0.0.0
:0x44952b30  0x4495b48c  Yes         /usr/lib/libgeoclue.so.0.0.0
:0x43037510  0x4304b46c  Yes         /usr/lib/libdbus-glib-1.so.2.1.0
:0x42bad6a0  0x42bdcf28  Yes         /lib/libdbus-1.so.3.5.6
:0x44c17120  0x44c1d51c  Yes         /usr/lib/libgstapp-0.10.so.0.24.0
:0x449fd880  0x44a044cc  Yes         /usr/lib/libgstinterfaces-0.10.so.0.24.0
:0x44a12a70  0x44a21f9c  Yes         /usr/lib/libgstpbutils-0.10.so.0.24.0
:0x44a49780  0x44a4f45c  Yes         /usr/lib/libgstvideo-0.10.so.0.24.0
:0x4496b000  0x449a89cc  Yes         /usr/lib/libgstbase-0.10.so.0.29.0
:0x4433abb0  0x443c874c  Yes         /usr/lib/libgstreamer-0.10.so.0.29.0
:0x4416e770  0x441a3728  Yes (*)     /usr/lib/libjpeg.so.62
:0x449c3c80  0x449eac5c  Yes (*)     /usr/lib/libxslt.so.1
:0x42d94740  0x42db1458  Yes (*)     /usr/lib/libpng12.so.0
:0x43ef3730  0x43f70d38  Yes         /usr/lib/libsqlite3.so.0.8.6
:0x44ccd760  0x44dfef6c  Yes (*)     /usr/lib/libicui18n.so.46
:0x4798eea0  0x47a4eafc  Yes (*)     /usr/lib/libicuuc.so.46
:0x44e52330  0x44e5244c  Yes (*)     /usr/lib/libicudata.so.46
:0x42ea5300  0x42eab4fc  Yes (*)     /usr/lib/libXrender.so.1
:0x44c2fb00  0x44c6cc3c  Yes (*)     /usr/lib/libXt.so.6
:0x42c0d310  0x42c9dfbc  Yes         /usr/lib/libX11.so.6.3.0
:0x42895670  0x428a296c  Yes (*)     /lib/libz.so.1
:0x43915790  0x43988f98  Yes         /usr/lib/libstdc++.so.6.0.16
:0x428294d0  0x42844c18  Yes         /lib/libm-2.14.90.so
:0x42854f30  0x4286bc48  Yes         /lib/libgcc_s-4.6.1-20110908.so.1
:0x4384e3b0  0x438a5738  Yes (*)     /lib/libgcrypt.so.11
:0x4315bed0  0x4315e64c  Yes         /usr/lib/libXfixes.so.3.1.0
:0x42d566b0  0x42d6100c  Yes         /usr/lib/libXext.so.6.4.0
:0x4325d780  0x4325e24c  Yes         /usr/lib/libXinerama.so.1.0.0
:0x42df47a0  0x42dfe9c8  Yes         /usr/lib/libXi.so.6.1.0
:0x43027150  0x4302bccc  Yes         /usr/lib/libXrandr.so.2.2.0
:0x4324de70  0x4325335c  Yes         /usr/lib/libXcursor.so.1.0.2
:0x43262880  0x4326340c  Yes         /usr/lib/libXcomposite.so.1.0.0
:0x432587c0  0x432591fc  Yes         /usr/lib/libXdamage.so.1.1.0
:0x4305b450  0x430c8088  Yes (*)     /usr/lib/libpixman-1.so.0
:0x42d69040  0x42d82c7c  Yes (*)     /lib/libexpat.so.1
:0x0021a3e0  0x0021b7c8  Yes         /usr/lib/libsoup-gnome-2.4.so.1.4.0
:0x42813a60  0x42814a88  Yes         /lib/libdl-2.14.90.so
:0x429f7020  0x429fa678  Yes         /usr/lib/libffi.so.5.0.10
:0x42876670  0x42888248  Yes (*)     /lib/libselinux.so.1
:0x429db670  0x429ec098  Yes         /lib/libresolv-2.14.90.so
:0x42622850  0x4263beaf  Yes         /lib/ld-2.14.90.so
:0x43ffc410  0x44000d5c  Yes (*)     /usr/lib/libSM.so.6
:0x43fd74e0  0x43fe637c  Yes (*)     /usr/lib/libICE.so.6
:0x42d3aec0  0x42d4a73c  Yes (*)     /usr/lib/libxcb.so.1
:0x432f5650  0x432f5c58  Yes (*)     /lib/libgpg-error.so.0
:0x43267fe0  0x43269ca8  Yes (*)     /lib/libuuid.so.1
:0x42bf4a00  0x42bf588c  Yes (*)     /usr/lib/libXau.so.6
:0x00220a10  0x00228238  Yes         /lib/libnss_files-2.14.90.so
:0x006a8500  0x006c45e8  Yes (*)     /usr/lib/gio/modules/libgvfsdbus.so
:0x00232bc0  0x0023e198  Yes (*)     /usr/lib/libgvfscommon.so.0
:0x002468d0  0x00266ce8  Yes (*)     /usr/lib/libbluray.so.0
:0x439bf4f0  0x439c8e48  Yes         /lib/libudev.so.0.12.0
:0x440daa20  0x440db448  Yes         /lib/libutil-2.14.90.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x1	1
:edx            0x0	0
:ebx            0xb6d039d0	-1227867696
:esp            0xbfbb90d0	0xbfbb90d0
:ebp            0xb6d01b50	0xb6d01b50
:esi            0x0	0
:edi            0x0	0
:eip            0x804b2c2	0x804b2c2 <notification_cb+98>
:eflags         0x10246	[ PF ZF IF RF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function notification_cb:
:   0x0804b260 <+0>:	lea    -0x3c(%esp),%esp
:   0x0804b264 <+4>:	mov    %ebx,0x30(%esp)
:   0x0804b268 <+8>:	mov    %esi,0x34(%esp)
:   0x0804b26c <+12>:	mov    %edi,0x38(%esp)
:   0x0804b270 <+16>:	call   0x804a660 <g_app_launch_context_new@plt>
:   0x0804b275 <+21>:	movl   $0x804dceb,(%esp)
:   0x0804b27c <+28>:	mov    %eax,%ebx
:   0x0804b27e <+30>:	call   0x804a590 <g_desktop_app_info_new@plt>
:   0x0804b283 <+35>:	mov    %eax,%esi
:   0x0804b285 <+37>:	movl   $0x0,0x2c(%esp)
:   0x0804b28d <+45>:	call   0x804a300 <g_app_info_get_type@plt>
:   0x0804b292 <+50>:	mov    %eax,0x4(%esp)
:   0x0804b296 <+54>:	mov    %esi,(%esp)
:   0x0804b299 <+57>:	call   0x804a270 <g_type_check_instance_cast@plt>
:   0x0804b29e <+62>:	mov    %eax,(%esp)
:   0x0804b2a1 <+65>:	lea    0x2c(%esp),%edx
:   0x0804b2a5 <+69>:	mov    %ebx,0x8(%esp)
:   0x0804b2a9 <+73>:	mov    %edx,0xc(%esp)
:   0x0804b2ad <+77>:	movl   $0x0,0x4(%esp)
:   0x0804b2b5 <+85>:	call   0x804a730 <g_app_info_launch@plt>
:   0x0804b2ba <+90>:	test   %eax,%eax
:   0x0804b2bc <+92>:	jne    0x804b30e <notification_cb+174>
:   0x0804b2be <+94>:	mov    0x2c(%esp),%edi
:=> 0x0804b2c2 <+98>:	mov    (%edi),%eax
:   0x0804b2c4 <+100>:	mov    %eax,(%esp)
:   0x0804b2c7 <+103>:	call   0x804a6b0 <g_quark_to_string@plt>
:   0x0804b2cc <+108>:	mov    0x4(%edi),%edx
:   0x0804b2cf <+111>:	mov    %eax,0x14(%esp)
:   0x0804b2d3 <+115>:	mov    %edx,0x18(%esp)
:   0x0804b2d7 <+119>:	mov    0x8(%edi),%eax
:   0x0804b2da <+122>:	mov    %eax,0x10(%esp)
:   0x0804b2de <+126>:	movl   $0x804dcfd,0xc(%esp)
:   0x0804b2e6 <+134>:	movl   $0x804dd1a,0x8(%esp)
:   0x0804b2ee <+142>:	movl   $0x804e0c0,0x4(%esp)
:   0x0804b2f6 <+150>:	movl   $0x3,(%esp)
:   0x0804b2fd <+157>:	call   0x804a9a0 <goa_log@plt>
:   0x0804b302 <+162>:	mov    0x2c(%esp),%eax
:   0x0804b306 <+166>:	mov    %eax,(%esp)
:   0x0804b309 <+169>:	call   0x804a550 <g_error_free@plt>
:   0x0804b30e <+174>:	mov    %esi,(%esp)
:   0x0804b311 <+177>:	call   0x804a930 <g_object_unref@plt>
:   0x0804b316 <+182>:	mov    %ebx,(%esp)
:   0x0804b319 <+185>:	call   0x804a930 <g_object_unref@plt>
:   0x0804b31e <+190>:	mov    0x30(%esp),%ebx
:   0x0804b322 <+194>:	mov    0x34(%esp),%esi
:   0x0804b326 <+198>:	mov    0x38(%esp),%edi
:   0x0804b32a <+202>:	lea    0x3c(%esp),%esp
:   0x0804b32e <+206>:	ret    
:End of assembler dump.

build_ids:
:ae8f3562a689341022459c09fe3d595d12dd096f
:990ee92eb439ab436b0bb879c71de4d709d95a29
:9d63dc2ec7319f8f859631fe02b108b896da5450
:1af5458157158b2b723d392187198a375d2c1ac7
:5cf9b93594ee773258614e220fe857024fe0f152
:3586b896aa58837cea4178aeda21a94f5d11cd5b
:fd6d61eb47fcd2f11a7a600e833fbef1b8a30a70
:f03e6b4030cfa8e40b05a27e9eb3f727322db30a
:a771da4acad91d635be731527f63eaf933e50481
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:d2c8780304a253c8162b3ac1313c895028d8c63a
:3205a8fe35551e3f4a9f835db3652ffb31bcd5cb
:26b45ab3be42817143de21c025a3886ad6cf918d
:c4f00992fdd498b8fd073c3b0abd91f659c5df8a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:42859023e4ec83a16446984b1e0c7510a38731c4
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:70c87bd7ae40b0497939552375cdb6aaf5d4a93a
:fb5857630898b86982a33a2148c700026700dd01
:24c1bb95aa098d5522eac1df000d5a15245224db
:82c4fc19f271d1beff02eacd4e4445363feaacaa
:28a9c3213a803d2579833c44c4c9e28120f1362f
:69707bfaa313c4d41d0b9bc1d92618b6f41fccdb
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:b2410da18f8e883eb3459e4acd83bff1fd4ca2db
:90914f0edc3c05a5625dce62414a9df788e7b04f
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:1a334343e9150055e255cb8982b7e5cbbc201a77
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:08dddfca8f03fe0e43c53e8a6f76032d8f624a98
:372871c58374852b18398bcd01a3ed065ca8b441
:37b492e907219667bc9db5ecf2a55da7b91f5f8d
:34c23131d73da42ca82169f0308df81f951682b6
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:13b2452ef4c9dbd6db73643704906cae4929187e
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:a1957305bffc843955f5996c3bf80855fc695f18
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:38df79e9e3274f60ff5eb50622bdf511b90c44aa
:758cfa5dcdfdd709e6be8d1357fdfb07002674b3
:e071e1fb04fc42b0a6e51750285216f375fb4092
:aa9a4df5fa16320332ea125a458d7c569194d323
:9d43b289eddb5530be1bec3cd139f2e3ee5e2c19
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:faa844e460702359079f4f15f1f881e87777abb6
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:23d1086014ed5544b3df4cee1f95694032252322
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:0c4e3813279ba6a5b8c592fd89fff813df9d4a21
:6ad2a3b16196dc66b026c79eab7b75646175a740
:cf70c3a98488719e7c68622d6275bd3c1486ba09
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:d869860ed5c063047cc22505b9fadc02c5c5908d
:adca4c604227da51f7a095c00f343e39dda76d54
:a65d5bfe96e2ad0cf509f948bced6291ff357fd8
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:d741edf2e71d2639d9491b4c93ef09ed9b76d3d2
:92a9033bbedc303317346dc414914fec5643bd7b
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:4ae55c9126e7316479c90318c0fa390dc5db470f
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:1ed8c09310f23845f732ac7cc1c93281289c7950
:28d9d13aa03ce88c4cf317385867c1ee1ee73339
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:e401cf35114047d1cb89c3fcc1d5003168624067
:dc93e3acbddb6df669adaa2f9227bcee846b6c17
:0ab9f3eee31038b870b8edd4c67141a83da965bc
:798697a352bae4178953ba502fb04f33dd0ed987
:40b5f69b8a631cdd845e37b4d3cdd93448f632b3
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:2bf28724e0d3dab9c77eb39ab75edcee4f366241
:456028c1f4637c57c9d1159e73c3481fd12ff9aa
:4b045111479e1ec97d0ef5668482bf808e8dadba
:38c4afdb1d64fe30f7ca5ce2ab37dcf9cff72261

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-9.i686 (Fedora Project) 1316885809
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1316834758
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1316834776
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1316834755
:/lib/libselinux.so.1 libselinux-2.1.5-5.fc16.i686 (Fedora Project) 1316885810
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316834887
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1316834756
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1316834822
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1316834775
:/lib/libpthread-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316885809
:/lib/libutil-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316885809
:/usr/lib/libatk-1.0.so.0.20201.1 atk-2.1.92-1.fc16.i686 (Fedora Project) 1316969197
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1316834757
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.35.92-1.fc16.i686 (Fedora Project) 1316969289
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1316885830
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1316834755
:/usr/lib/librest-0.7.so.0.0.0 rest-0.7.10-1.fc16.i686 (Fedora Project) 1316834773
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1316834756
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.i686 (Fedora Project) 1316885815
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1316834759
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1316834757
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1316834757
:/usr/lib/libjson-glib-1.0.so.0.1400.0 json-glib-0.14.0-1.fc16.i686 (Fedora Project) 1316969200
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1316834758
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1316834758
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1316834757
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1316834762
:/lib/libm-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316885809
:/usr/lib/libXt.so.6.0.0 libXt-1.1.1-1.fc16.i686 (Fedora Project) 1316834758
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.92-1.fc16.i686 (Fedora Project) 1316969204
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1316834758
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1316834758
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.1.92-2.fc16.i686 (Fedora Project) 1316969234
:/lib/libresolv-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316885809
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1316834755
:/lib/libnss_files-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316885809
:/usr/lib/libgdk-3.so.0.192.0 gtk3-3.1.92-2.fc16.i686 (Fedora Project) 1316969234
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1316834822
:/lib/libgmodule-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316969191
:/lib/libdl-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316885809
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.i686 (Fedora Project) 1316885777
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1316834757
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316834887
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1316834758
:/lib/libgobject-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316969191
:/usr/lib/libwebkitgtk-3.0.so.0.9.1 webkitgtk3-1.5.90-1.fc16.i686 (Fedora Project) 1316969294
:/usr/lib/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.1.91-1.fc16.i686 (Fedora Project) 1316969296
:/usr/libexec/goa-daemon gnome-online-accounts-3.1.91-1.fc16.i686 (Fedora Project) 1316969296
:/usr/lib/libgtk-3.so.0.192.0 gtk3-3.1.92-2.fc16.i686 (Fedora Project) 1316969234
:/lib/librt-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316885809
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1316834758
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1316834756
:/lib/libglib-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316969191
:/usr/lib/libicuuc.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1316834764
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1316834828
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1316834758
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1316834824
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.i686 (Fedora Project) 1316834763
:/lib/libc-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316885809
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.i686 (Fedora Project) 1316834756
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1316834822
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1316834755
:/usr/lib/libjavascriptcoregtk-3.0.so.0.9.1 webkitgtk3-1.5.90-1.fc16.i686 (Fedora Project) 1316969294
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1316834758
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.i686 (Fedora Project) 1316834759
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1316834758
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.92-1.fc16.i686 (Fedora Project) 1316969289
:/usr/lib/libicui18n.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1316834764
:/usr/lib/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.i686 (Fedora Project) 1316834811
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1316834769
:/lib/libgthread-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316969191
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1316834776
:/lib/libuuid.so.1.3.0 libuuid-2.20-1.fc16.i686 (Fedora Project) 1316834757
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1316834824
:/usr/lib/libgoa-backend-1.0.so.0.0.0 gnome-online-accounts-3.1.91-1.fc16.i686 (Fedora Project) 1316969296
:/lib/ld-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316885809
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1316834755
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1316834824
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1316834758
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1316834758
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1316834769
:/usr/lib/libicudata.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1316834764
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1316834757
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1316834824
:/lib/libgio-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316969191

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-0OzWh1R2Il,guid=b294787b3a5476c4386961040000023a
:XDG_SESSION_COOKIE=809ad66d89c4a620dce54a1900000013-1317137293.10100-23913417
:XDG_RUNTIME_DIR=/run/user/nazgul
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-7usvSi/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1201,unix/unix:/tmp/.ICE-unix/1201
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=2
:USERNAME=nazgul
:GDMSESSION=gnome
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/tmp/keyring-7usvSi/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0OzWh1R2Il,guid=b294787b3a5476c4386961040000023a
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-nazgul-0y5ANE/database
:USER=nazgul
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/nazgul
:GDM_LANG=de_DE.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-7usvSi
:LANG=de_DE.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=nazgul
:HOME=/home/nazgul

event_log:
:2011-09-26-20:00:15> Analyzing coredump 'coredump'
:2011-09-26-20:00:15  Coredump referenziert 85 Debuginfo-Dateien, 25 davon sind nicht installiert 
:2011-09-26-20:00:15  Setting up yum repositories
:2011-09-26-20:00:20  Nach erforderlichen Paketen in den Softwarebeständen wird gesucht
:2011-09-26-20:00:36  Herunterzuladende Pakete: 22
:2011-09-26-20:13:35  Download cancelled by user
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/9d/63dc2ec7319f8f859631fe02b108b896da5450.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/64/7951954dab9eadcf521b97c5f9d7566b1e79c8.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/32/05a8fe35551e3f4a9f835db3652ffb31bcd5cb.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/c4/f00992fdd498b8fd073c3b0abd91f659c5df8a.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/70/c87bd7ae40b0497939552375cdb6aaf5d4a93a.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/24/c1bb95aa098d5522eac1df000d5a15245224db.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/82/c4fc19f271d1beff02eacd4e4445363feaacaa.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/28/b8cc9cda751c67558ec59cc16019154ebf56ae.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/c2/ae9a2b66150928978fbcc8e9c1368784ff6542.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/37/2871c58374852b18398bcd01a3ed065ca8b441.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/e8/6c829bf8553d6b593dbd8c4df0957268dc8328.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/a1/957305bffc843955f5996c3bf80855fc695f18.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/51/c8004150fdd48568df3d72c7a5b6f44f4fa72a.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/75/8cfa5dcdfdd709e6be8d1357fdfb07002674b3.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/aa/9a4df5fa16320332ea125a458d7c569194d323.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/9d/43b289eddb5530be1bec3cd139f2e3ee5e2c19.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/4f/9a1b8090deca71bc444d627c9e1b1a33661ac1.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/bf/0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/1f/60ce3a43a5e6db2df2252da25ac0aa9f90b6b9.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/ad/ca4c604227da51f7a095c00f343e39dda76d54.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/03/0b651bfa42f57fde8249f7c6d3ece6d1f57343.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/79/8697a352bae4178953ba502fb04f33dd0ed987.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/55/433495aa80cf9e1f994ea7e7ae278422ef1ede.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/2b/f28724e0d3dab9c77eb39ab75edcee4f366241.debug
:2011-09-26-20:13:35  Debuginfo-Datei fehlt: /usr/lib/debug/.build-id/45/6028c1f4637c57c9d1159e73c3481fd12ff9aa.debug
:2011-09-26-20:13:35  Generating backtrace
:2011-09-26-20:13:42  Backtrace is generated and saved, 18590 bytes
:2011-09-26-20:13:52> Smolt profile successfully saved
:2011-09-26-20:15:17> Logging into Bugzilla at https://bugzilla.redhat.com
:2011-09-26-20:15:19  fatal: XML-RPC(300): RPC failed at server.  The username or password you entered is not valid.
:2011-09-26-20:15:19* (exited with 1)
:2011-09-26-20:15:37> Smolt profile successfully saved

maps:
:00110000-00133000 r-xp 00000000 08:08 138839     /usr/lib/libjson-glib-1.0.so.0.1400.0
:00133000-00134000 r--p 00022000 08:08 138839     /usr/lib/libjson-glib-1.0.so.0.1400.0
:00134000-00135000 rw-p 00023000 08:08 138839     /usr/lib/libjson-glib-1.0.so.0.1400.0
:00135000-001b6000 r-xp 00000000 08:08 147611     /usr/lib/libgdk-3.so.0.192.0
:001b6000-001b8000 r--p 00080000 08:08 147611     /usr/lib/libgdk-3.so.0.192.0
:001b8000-001b9000 rw-p 00082000 08:08 147611     /usr/lib/libgdk-3.so.0.192.0
:001b9000-00207000 r-xp 00000000 08:08 1466       /lib/libgobject-2.0.so.0.2992.0
:00207000-00208000 r--p 0004d000 08:08 1466       /lib/libgobject-2.0.so.0.2992.0
:00208000-00209000 rw-p 0004e000 08:08 1466       /lib/libgobject-2.0.so.0.2992.0
:00209000-0020d000 r-xp 00000000 08:08 1468       /lib/libgthread-2.0.so.0.2992.0
:0020d000-0020e000 r--p 00003000 08:08 1468       /lib/libgthread-2.0.so.0.2992.0
:0020e000-0020f000 rw-p 00004000 08:08 1468       /lib/libgthread-2.0.so.0.2992.0
:0020f000-00217000 r-xp 00000000 08:08 147609     /usr/lib/libgailutil-3.so.0.0.0
:00217000-00218000 r--p 00007000 08:08 147609     /usr/lib/libgailutil-3.so.0.0.0
:00218000-00219000 rw-p 00008000 08:08 147609     /usr/lib/libgailutil-3.so.0.0.0
:00219000-0021d000 r-xp 00000000 08:08 143203     /usr/lib/libsoup-gnome-2.4.so.1.4.0
:0021d000-0021e000 r--p 00003000 08:08 143203     /usr/lib/libsoup-gnome-2.4.so.1.4.0
:0021e000-0021f000 rw-p 00004000 08:08 143203     /usr/lib/libsoup-gnome-2.4.so.1.4.0
:0021f000-0022a000 r-xp 00000000 08:08 1264       /lib/libnss_files-2.14.90.so
:0022a000-0022b000 r--p 0000a000 08:08 1264       /lib/libnss_files-2.14.90.so
:0022b000-0022c000 rw-p 0000b000 08:08 1264       /lib/libnss_files-2.14.90.so
:0022c000-00242000 r-xp 00000000 08:08 145772     /usr/lib/libgvfscommon.so.0.0.0
:00242000-00243000 r--p 00015000 08:08 145772     /usr/lib/libgvfscommon.so.0.0.0
:00243000-00244000 rw-p 00016000 08:08 145772     /usr/lib/libgvfscommon.so.0.0.0
:00244000-0026f000 r-xp 00000000 08:08 151054     /usr/lib/libbluray.so.0.0.0
:0026f000-00270000 r--p 0002b000 08:08 151054     /usr/lib/libbluray.so.0.0.0
:00270000-00271000 rw-p 0002c000 08:08 151054     /usr/lib/libbluray.so.0.0.0
:002cb000-002e9000 r-xp 00000000 08:08 138843     /usr/lib/libatk-1.0.so.0.20201.1
:002e9000-002eb000 r--p 0001d000 08:08 138843     /usr/lib/libatk-1.0.so.0.20201.1
:002eb000-002ec000 rw-p 0001f000 08:08 138843     /usr/lib/libatk-1.0.so.0.20201.1
:002ec000-00436000 r-xp 00000000 08:08 1460       /lib/libgio-2.0.so.0.2992.0
:00436000-00438000 r--p 0014a000 08:08 1460       /lib/libgio-2.0.so.0.2992.0
:00438000-00439000 rw-p 0014c000 08:08 1460       /lib/libgio-2.0.so.0.2992.0
:00439000-0043a000 rw-p 00000000 00:00 0 
:0046f000-00470000 r-xp 00000000 00:00 0          [vdso]
:0047b000-004a1000 r-xp 00000000 08:08 156215     /usr/lib/libgoa-1.0.so.0.0.0
:004a1000-004a2000 r--p 00025000 08:08 156215     /usr/lib/libgoa-1.0.so.0.0.0
:004a2000-004a3000 rw-p 00026000 08:08 156215     /usr/lib/libgoa-1.0.so.0.0.0
:005dd000-005e0000 r-xp 00000000 08:08 1464       /lib/libgmodule-2.0.so.0.2992.0
:005e0000-005e1000 r--p 00002000 08:08 1464       /lib/libgmodule-2.0.so.0.2992.0
:005e1000-005e2000 rw-p 00003000 08:08 1464       /lib/libgmodule-2.0.so.0.2992.0
:0063c000-0069d000 r-xp 00000000 08:08 143201     /usr/lib/libsoup-2.4.so.1.4.0
:0069d000-0069e000 r--p 00061000 08:08 143201     /usr/lib/libsoup-2.4.so.1.4.0
:0069e000-0069f000 rw-p 00062000 08:08 143201     /usr/lib/libsoup-2.4.so.1.4.0
:0069f000-006a0000 rw-p 00000000 00:00 0 
:006a2000-006cc000 r-xp 00000000 08:08 19715      /usr/lib/gio/modules/libgvfsdbus.so
:006cc000-006cd000 r--p 00029000 08:08 19715      /usr/lib/gio/modules/libgvfsdbus.so
:006cd000-006ce000 rw-p 0002a000 08:08 19715      /usr/lib/gio/modules/libgvfsdbus.so
:00722000-00742000 r-xp 00000000 08:08 138952     /usr/lib/libgnome-keyring.so.0.1.1
:00742000-00743000 r--p 00020000 08:08 138952     /usr/lib/libgnome-keyring.so.0.1.1
:00743000-00744000 rw-p 00021000 08:08 138952     /usr/lib/libgnome-keyring.so.0.1.1
:00744000-00bfb000 r-xp 00000000 08:08 147613     /usr/lib/libgtk-3.so.0.192.0
:00bfb000-00bff000 r--p 004b6000 08:08 147613     /usr/lib/libgtk-3.so.0.192.0
:00bff000-00c01000 rw-p 004ba000 08:08 147613     /usr/lib/libgtk-3.so.0.192.0
:00c01000-00c03000 rw-p 00000000 00:00 0 
:00c08000-00d28000 r-xp 00000000 08:08 1462       /lib/libglib-2.0.so.0.2992.0
:00d28000-00d29000 r--p 00120000 08:08 1462       /lib/libglib-2.0.so.0.2992.0
:00d29000-00d2a000 rw-p 00121000 08:08 1462       /lib/libglib-2.0.so.0.2992.0
:00d61000-00d7a000 r-xp 00000000 08:08 156216     /usr/lib/libgoa-backend-1.0.so.0.0.0
:00d7a000-00d7b000 ---p 00019000 08:08 156216     /usr/lib/libgoa-backend-1.0.so.0.0.0
:00d7b000-00d7c000 r--p 00019000 08:08 156216     /usr/lib/libgoa-backend-1.0.so.0.0.0
:00d7c000-00d7d000 rw-p 0001a000 08:08 156216     /usr/lib/libgoa-backend-1.0.so.0.0.0
:00d7d000-0245a000 r-xp 00000000 08:08 156180     /usr/lib/libwebkitgtk-3.0.so.0.9.1
:0245a000-02527000 r--p 016dc000 08:08 156180     /usr/lib/libwebkitgtk-3.0.so.0.9.1
:02527000-0252f000 rw-p 017a9000 08:08 156180     /usr/lib/libwebkitgtk-3.0.so.0.9.1
:0252f000-02537000 rw-p 00000000 00:00 0 
:02537000-02822000 r-xp 00000000 08:08 156178     /usr/lib/libjavascriptcoregtk-3.0.so.0.9.1
:02822000-0282a000 r--p 002ea000 08:08 156178     /usr/lib/libjavascriptcoregtk-3.0.so.0.9.1
:0282a000-0282d000 rw-p 002f2000 08:08 156178     /usr/lib/libjavascriptcoregtk-3.0.so.0.9.1
:0282d000-0283d000 rw-p 00000000 00:00 0 
:08048000-0804f000 r-xp 00000000 08:08 141440     /usr/libexec/goa-daemon
:0804f000-08050000 r--p 00006000 08:08 141440     /usr/libexec/goa-daemon
:08050000-08051000 rw-p 00007000 08:08 141440     /usr/libexec/goa-daemon
:099c4000-09a02000 rw-p 00000000 00:00 0          [heap]
:42622000-42643000 r-xp 00000000 08:08 4461       /lib/ld-2.14.90.so
:42643000-42644000 r--p 00020000 08:08 4461       /lib/ld-2.14.90.so
:42644000-42645000 rw-p 00021000 08:08 4461       /lib/ld-2.14.90.so
:42647000-427ed000 r-xp 00000000 08:08 4563       /lib/libc-2.14.90.so
:427ed000-427ee000 ---p 001a6000 08:08 4563       /lib/libc-2.14.90.so
:427ee000-427f0000 r--p 001a6000 08:08 4563       /lib/libc-2.14.90.so
:427f0000-427f1000 rw-p 001a8000 08:08 4563       /lib/libc-2.14.90.so
:427f1000-427f4000 rw-p 00000000 00:00 0 
:427f6000-4280d000 r-xp 00000000 08:08 4568       /lib/libpthread-2.14.90.so
:4280d000-4280e000 r--p 00016000 08:08 4568       /lib/libpthread-2.14.90.so
:4280e000-4280f000 rw-p 00017000 08:08 4568       /lib/libpthread-2.14.90.so
:4280f000-42811000 rw-p 00000000 00:00 0 
:42813000-42816000 r-xp 00000000 08:08 4921       /lib/libdl-2.14.90.so
:42816000-42817000 r--p 00002000 08:08 4921       /lib/libdl-2.14.90.so
:42817000-42818000 rw-p 00003000 08:08 4921       /lib/libdl-2.14.90.so
:4281a000-42822000 r-xp 00000000 08:08 4569       /lib/librt-2.14.90.so
:42822000-42823000 r--p 00007000 08:08 4569       /lib/librt-2.14.90.so
:42823000-42824000 rw-p 00008000 08:08 4569       /lib/librt-2.14.90.so
:42826000-4284f000 r-xp 00000000 08:08 5590       /lib/libm-2.14.90.so
:4284f000-42850000 r--p 00028000 08:08 5590       /lib/libm-2.14.90.so
:42850000-42851000 rw-p 00029000 08:08 5590       /lib/libm-2.14.90.so
:42853000-4286f000 r-xp 00000000 08:08 4923       /lib/libgcc_s-4.6.1-20110908.so.1
:4286f000-42870000 rw-p 0001b000 08:08 4923       /lib/libgcc_s-4.6.1-20110908.so.1
:42872000-42890000 r-xp 00000000 08:08 5594       /lib/libselinux.so.1
:42890000-42891000 r--p 0001d000 08:08 5594       /lib/libselinux.so.1
:42891000-42892000 rw-p 0001e000 08:08 5594       /lib/libselinux.so.1
:42894000-428a9000 r-xp 00000000 08:08 5592       /lib/libz.so.1.2.5
:428a9000-428aa000 rw-p 00014000 08:08 5592       /lib/libz.so.1.2.5
:429d9000-429f0000 r-xp 00000000 08:08 5595       /lib/libresolv-2.14.90.so
:429f0000-429f1000 r--p 00016000 08:08 5595       /lib/libresolv-2.14.90.so
:429f1000-429f2000 rw-p 00017000 08:08 5595       /lib/libresolv-2.14.90.so
:429f2000-429f4000 rw-p 00000000 00:00 0 
:429f6000-429fb000 r-xp 00000000 08:08 150723     /usr/lib/libffi.so.5.0.10
:429fb000-429fc000 r--p 00005000 08:08 150723     /usr/lib/libffi.so.5.0.10
:429fc000-429fd000 rw-p 00006000 08:08 150723     /usr/lib/libffi.so.5.0.10
:42ba8000-42bf0000 r-xp 00000000 08:08 4570       /lib/libdbus-1.so.3.5.6
:42bf0000-42bf1000 r--p 00047000 08:08 4570       /lib/libdbus-1.so.3.5.6
:42bf1000-42bf2000 rw-p 00048000 08:08 4570       /lib/libdbus-1.so.3.5.6
:42bf4000-42bf6000 r-xp 00000000 08:08 150734     /usr/lib/libXau.so.6.0.0
:42bf6000-42bf7000 rw-p 00001000 08:08 150734     /usr/lib/libXau.so.6.0.0
:42bf9000-42d2e000 r-xp 00000000 08:08 150736     /usr/lib/libX11.so.6.3.0
:42d2e000-42d32000 rw-p 00134000 08:08 150736     /usr/lib/libX11.so.6.3.0
:42d34000-42d51000 r-xp 00000000 08:08 150735     /usr/lib/libxcb.so.1.1.0
:42d51000-42d52000 rw-p 0001d000 08:08 150735     /usr/lib/libxcb.so.1.1.0
:42d54000-42d64000 r-xp 00000000 08:08 150742     /usr/lib/libXext.so.6.4.0
:42d64000-42d65000 rw-p 00010000 08:08 150742     /usr/lib/libXext.so.6.4.0
:42d67000-42d8d000 r-xp 00000000 08:08 5591       /lib/libexpat.so.1.5.2
:42d8d000-42d8f000 rw-p 00026000 08:08 5591       /lib/libexpat.so.1.5.2
:42d91000-42db9000 r-xp 00000000 08:08 150733     /usr/lib/libpng12.so.0.46.0
:42db9000-42dba000 r--p 00027000 08:08 150733     /usr/lib/libpng12.so.0.46.0
:42dba000-42dbb000 rw-p 00028000 08:08 150733     /usr/lib/libpng12.so.0.46.0
:42dbd000-42df0000 r-xp 00000000 08:08 150732     /usr/lib/libfontconfig.so.1.4.4
:42df0000-42df1000 rw-p 00033000 08:08 150732     /usr/lib/libfontconfig.so.1.4.4
:42df3000-42e01000 r-xp 00000000 08:08 150744     /usr/lib/libXi.so.6.1.0
:42e01000-42e02000 r--p 0000d000 08:08 150744     /usr/lib/libXi.so.6.1.0
:42e02000-42e03000 rw-p 0000e000 08:08 150744     /usr/lib/libXi.so.6.1.0
:42e05000-42e9d000 r-xp 00000000 08:08 150731     /usr/lib/libfreetype.so.6.7.1
:42e9d000-42ea1000 r--p 00097000 08:08 150731     /usr/lib/libfreetype.so.6.7.1
:42ea1000-42ea2000 rw-p 0009b000 08:08 150731     /usr/lib/libfreetype.so.6.7.1
:42ea4000-42ead000 r-xp 00000000 08:08 150737     /usr/lib/libXrender.so.1.3.0
:42ead000-42eae000 rw-p 00008000 08:08 150737     /usr/lib/libXrender.so.1.3.0
:42eb0000-42ed2000 r-xp 00000000 08:08 150750     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:42ed2000-42ed3000 r--p 00021000 08:08 150750     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:42ed3000-42ed4000 rw-p 00022000 08:08 150750     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:42ed6000-4301e000 r-xp 00000000 08:08 148636     /usr/lib/libxml2.so.2.7.8
:4301e000-43023000 rw-p 00147000 08:08 148636     /usr/lib/libxml2.so.2.7.8
:43023000-43024000 rw-p 00000000 00:00 0 
:43026000-4302d000 r-xp 00000000 08:08 150745     /usr/lib/libXrandr.so.2.2.0
:4302d000-4302e000 rw-p 00006000 08:08 150745     /usr/lib/libXrandr.so.2.2.0
:43030000-43054000 r-xp 00000000 08:08 150724     /usr/lib/libdbus-glib-1.so.2.1.0
:43054000-43055000 rw-p 00024000 08:08 150724     /usr/lib/libdbus-glib-1.so.2.1.0
:43057000-430d5000 r-xp 00000000 08:08 150730     /usr/lib/libpixman-1.so.0.22.2
:430d5000-430d9000 r--p 0007d000 08:08 150730     /usr/lib/libpixman-1.so.0.22.2
:430d9000-430da000 rw-p 00081000 08:08 150730     /usr/lib/libpixman-1.so.0.22.2
:430dc000-430e7000 r-xp 00000000 08:08 150741     /usr/lib/libpangocairo-1.0.so.0.2903.0
:430e7000-430e8000 r--p 0000a000 08:08 150741     /usr/lib/libpangocairo-1.0.so.0.2903.0
:430e8000-430e9000 rw-p 0000b000 08:08 150741     /usr/lib/libpangocairo-1.0.so.0.2903.0
:430eb000-43133000 r-xp 00000000 08:08 150739     /usr/lib/libpango-1.0.so.0.2903.0
:43133000-43134000 ---p 00048000 08:08 150739     /usr/lib/libpango-1.0.so.0.2903.0
:43134000-43135000 r--p 00048000 08:08 150739     /usr/lib/libpango-1.0.so.0.2903.0
:43135000-43136000 rw-p 00049000 08:08 150739     /usr/lib/libpango-1.0.so.0.2903.0
:4315b000-4315f000 r-xp 00000000 08:08 150746     /usr/lib/libXfixes.so.3.1.0
:4315f000-43160000 rw-p 00003000 08:08 150746     /usr/lib/libXfixes.so.3.1.0
:43162000-43216000 r-xp 00000000 08:08 150738     /usr/lib/libcairo.so.2.11000.2
:43216000-43217000 r--p 000b4000 08:08 150738     /usr/lib/libcairo.so.2.11000.2
:43217000-43218000 rw-p 000b5000 08:08 150738     /usr/lib/libcairo.so.2.11000.2
:43218000-4321a000 rw-p 00000000 00:00 0 
:4321c000-43248000 r-xp 00000000 08:08 150740     /usr/lib/libpangoft2-1.0.so.0.2903.0
:43248000-43249000 r--p 0002b000 08:08 150740     /usr/lib/libpangoft2-1.0.so.0.2903.0
:43249000-4324a000 rw-p 0002c000 08:08 150740     /usr/lib/libpangoft2-1.0.so.0.2903.0
:4324c000-43255000 r-xp 00000000 08:08 150747     /usr/lib/libXcursor.so.1.0.2
:43255000-43256000 rw-p 00008000 08:08 150747     /usr/lib/libXcursor.so.1.0.2
:43258000-4325a000 r-xp 00000000 08:08 150749     /usr/lib/libXdamage.so.1.1.0
:4325a000-4325b000 rw-p 00001000 08:08 150749     /usr/lib/libXdamage.so.1.1.0
:4325d000-4325f000 r-xp 00000000 08:08 150743     /usr/lib/libXinerama.so.1.0.0
:4325f000-43260000 rw-p 00001000 08:08 150743     /usr/lib/libXinerama.so.1.0.0
:43262000-43264000 r-xp 00000000 08:08 150748     /usr/lib/libXcomposite.so.1.0.0
:43264000-43265000 rw-p 00001000 08:08 150748     /usr/lib/libXcomposite.so.1.0.0
:43267000-4326b000 r-xp 00000000 08:08 5597       /lib/libuuid.so.1.3.0
:4326b000-4326c000 r--p 00003000 08:08 5597       /lib/libuuid.so.1.3.0
:4326c000-4326d000 rw-p 00004000 08:08 5597       /lib/libuuid.so.1.3.0
:432f5000-432f8000 r-xp 00000000 08:08 4588       /lib/libgpg-error.so.0.8.0
:432f8000-432f9000 r--p 00002000 08:08 4588       /lib/libgpg-error.so.0.8.0
:432f9000-432fa000 rw-p 00003000 08:08 4588       /lib/libgpg-error.so.0.8.0
:437bd000-437c2000 r-xp 00000000 08:08 150751     /usr/lib/libcairo-gobject.so.2.11000.2
:437c2000-437c3000 ---p 00005000 08:08 150751     /usr/lib/libcairo-gobject.so.2.11000.2
:437c3000-437c4000 r--p 00005000 08:08 150751     /usr/lib/libcairo-gobject.so.2.11000.2
:437c4000-437c5000 rw-p 00006000 08:08 150751     /usr/lib/libcairo-gobject.so.2.11000.2
:437c7000-437d7000 r-xp 00000000 08:08 139224     /usr/lib/librest-0.7.so.0.0.0
:437d7000-437d8000 rw-p 00010000 08:08 139224     /usr/lib/librest-0.7.so.0.0.0
:4384a000-438c8000 r-xp 00000000 08:08 4922       /lib/libgcrypt.so.11.7.0
:438c8000-438c9000 r--p 0007d000 08:08 4922       /lib/libgcrypt.so.11.7.0
:438c9000-438cb000 rw-p 0007e000 08:08 4922       /lib/libgcrypt.so.11.7.0
:438cd000-439af000 r-xp 00000000 08:08 140130     /usr/lib/libstdc++.so.6.0.16
:439af000-439b3000 r--p 000e1000 08:08 140130     /usr/lib/libstdc++.so.6.0.16
:439b3000-439b5000 rw-p 000e5000 08:08 140130     /usr/lib/libstdc++.so.6.0.16
:439b5000-439bb000 rw-p 00000000 00:00 0 
:439bd000-439cc000 r-xp 00000000 08:08 5583       /lib/libudev.so.0.12.0
:439cc000-439cd000 r--p 0000e000 08:08 5583       /lib/libudev.so.0.12.0
:439cd000-439ce000 rw-p 0000f000 08:08 5583       /lib/libudev.so.0.12.0
:43eee000-43f8b000 r-xp 00000000 08:08 150769     /usr/lib/libsqlite3.so.0.8.6
:43f8b000-43f8c000 ---p 0009d000 08:08 150769     /usr/lib/libsqlite3.so.0.8.6
:43f8c000-43f8d000 r--p 0009d000 08:08 150769     /usr/lib/libsqlite3.so.0.8.6
:43f8d000-43f8e000 rw-p 0009e000 08:08 150769     /usr/lib/libsqlite3.so.0.8.6
:43f8e000-43f8f000 rw-p 00000000 00:00 0 
:43fd4000-43fea000 r-xp 00000000 08:08 150848     /usr/lib/libICE.so.6.3.0
:43fea000-43fec000 rw-p 00015000 08:08 150848     /usr/lib/libICE.so.6.3.0
:43fec000-43fed000 rw-p 00000000 00:00 0 
:43ffb000-44002000 r-xp 00000000 08:08 150849     /usr/lib/libSM.so.6.0.1
:44002000-44003000 rw-p 00006000 08:08 150849     /usr/lib/libSM.so.6.0.1
:44005000-4400b000 r-xp 00000000 08:08 150783     /usr/lib/libnotify.so.4.0.0
:4400b000-4400c000 r--p 00005000 08:08 150783     /usr/lib/libnotify.so.4.0.0
:4400c000-4400d000 rw-p 00006000 08:08 150783     /usr/lib/libnotify.so.4.0.0
:440da000-440dc000 r-xp 00000000 08:08 6081       /lib/libutil-2.14.90.so
:440dc000-440dd000 r--p 00001000 08:08 6081       /lib/libutil-2.14.90.so
:440dd000-440de000 rw-p 00002000 08:08 6081       /lib/libutil-2.14.90.so
:4416c000-441ac000 r-xp 00000000 08:08 140146     /usr/lib/libjpeg.so.62.0.0
:441ac000-441ad000 r--p 0003f000 08:08 140146     /usr/lib/libjpeg.so.62.0.0
:441ad000-441ae000 rw-p 00040000 08:08 140146     /usr/lib/libjpeg.so.62.0.0
:441ae000-441be000 rw-p 00000000 00:00 0 
:44321000-44402000 r-xp 00000000 08:08 150643     /usr/lib/libgstreamer-0.10.so.0.29.0
:44402000-44407000 rw-p 000e0000 08:08 150643     /usr/lib/libgstreamer-0.10.so.0.29.0
:4494e000-44960000 r-xp 00000000 08:08 150839     /usr/lib/libgeoclue.so.0.0.0
:44960000-44961000 rw-p 00012000 08:08 150839     /usr/lib/libgeoclue.so.0.0.0
:44963000-449b9000 r-xp 00000000 08:08 150808     /usr/lib/libgstbase-0.10.so.0.29.0
:449b9000-449ba000 rw-p 00056000 08:08 150808     /usr/lib/libgstbase-0.10.so.0.29.0
:449bc000-449f7000 r-xp 00000000 08:08 150792     /usr/lib/libxslt.so.1.1.26
:449f7000-449f8000 rw-p 0003b000 08:08 150792     /usr/lib/libxslt.so.1.1.26
:449fa000-44a09000 r-xp 00000000 08:08 150819     /usr/lib/libgstinterfaces-0.10.so.0.24.0
:44a09000-44a0a000 rw-p 0000f000 08:08 150819     /usr/lib/libgstinterfaces-0.10.so.0.24.0
:44a0c000-44a2a000 r-xp 00000000 08:08 150863     /usr/lib/libgstpbutils-0.10.so.0.24.0
:44a2a000-44a2c000 rw-p 0001d000 08:08 150863     /usr/lib/libgstpbutils-0.10.so.0.24.0
:44a3a000-44a44000 r-xp 00000000 08:08 150779     /usr/lib/libenchant.so.1.6.0
:44a44000-44a45000 rw-p 00009000 08:08 150779     /usr/lib/libenchant.so.1.6.0
:44a47000-44a52000 r-xp 00000000 08:08 150818     /usr/lib/libgstvideo-0.10.so.0.24.0
:44a52000-44a53000 rw-p 0000b000 08:08 150818     /usr/lib/libgstvideo-0.10.so.0.24.0
:44c15000-44c20000 r-xp 00000000 08:08 150862     /usr/lib/libgstapp-0.10.so.0.24.0
:44c20000-44c21000 rw-p 0000a000 08:08 150862     /usr/lib/libgstapp-0.10.so.0.24.0
:44c23000-44c7c000 r-xp 00000000 08:08 150864     /usr/lib/libXt.so.6.0.0
:44c7c000-44c80000 rw-p 00059000 08:08 150864     /usr/lib/libXt.so.6.0.0
:44c82000-44e49000 r-xp 00000000 08:08 150860     /usr/lib/libicui18n.so.46.0
:44e49000-44e50000 rw-p 001c6000 08:08 150860     /usr/lib/libicui18n.so.46.0
:44e52000-45cc5000 r-xp 00000000 08:08 150858     /usr/lib/libicudata.so.46.0
:45cc5000-45cc6000 rw-p 00e72000 08:08 150858     /usr/lib/libicudata.so.46.0
:47961000-47a9f000 r-xp 00000000 08:08 150859     /usr/lib/libicuuc.so.46.0
:47a9f000-47aa9000 rw-p 0013e000 08:08 150859     /usr/lib/libicuuc.so.46.0
:47aa9000-47aad000 rw-p 00000000 00:00 0 
:b6300000-b6321000 rw-p 00000000 00:00 0 
:b6321000-b6400000 ---p 00000000 00:00 0 
:b64ff000-b6500000 ---p 00000000 00:00 0 
:b6500000-b6d00000 rw-p 00000000 00:00 0 
:b6d00000-b6d21000 rw-p 00000000 00:00 0 
:b6d21000-b6e00000 ---p 00000000 00:00 0 
:b6ef8000-b6ef9000 ---p 00000000 00:00 0 
:b6ef9000-b770d000 rw-p 00000000 00:00 0 
:b7715000-b7716000 rw-p 00000000 00:00 0 
:b7716000-b771d000 r--s 00000000 08:08 147602     /usr/lib/gconv/gconv-modules.cache
:b771d000-b771e000 rw-p 00000000 00:00 0 
:bfb99000-bfbba000 rw-p 00000000 00:00 0          [stack]

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 570cce11-4cc3-4c96-96ef-d7f4404bdf82
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: i686
:BogoMIPS: 3457.60
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Pentium(R) M processor 1.73GHz
:CPU-Stepping: 8
:CPU Familie: 6
:CPU-Modellnummer: 13
:Anzahl der CPUs: 1
:CPU-Geschwindigkeit: 1733
:Systemspeicher: 2005
:System-Swap: 164
:Anbieter: FUJITSU SIEMENS
:System: LIFEBOOK E8020 INT 
:Form-Faktor: Notebook
:Kernel: 3.1.0-0.rc6.git0.3.fc16.i686
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:16928:32902:9986) pci, ipw2200, NETWORK, PRO/Wireless 2200BG [Calexico2] Network Connection
:(32902:9793:4303:4836) pci, None, PCI/ISA, 82801FBM (ICH6M) LPC Interface Bridge
:(4631:28960:4303:4894) pci, sdhci-pci, BASE, Integrated MMC/SD Controller
:(5348:5757:4303:4864) pci, tg3, ETHERNET, NetXtreme BCM5751M Gigabit Ethernet PCI Express
:(32902:9618:4303:4825) pci, i915, VIDEO, Mobile 915GM/GMS/910GML Express Graphics Controller
:(32902:10130:4303:4825) pci, None, VIDEO, Mobile 915GM/GMS/910GML Express Graphics Controller
:(32902:9824:4303:4842) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
:(32902:9826:4303:4842) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 2
:(32902:9832:4303:4902) pci, snd_hda_intel, MULTIMEDIA, 82801FB/FBM/FR/FW/FRW (ICH6 Family) High Definition Audio Controller
:(32902:9839:4303:4837) pci, ata_piix, STORAGE, 82801FB/FBM/FR/FW/FRW (ICH6 Family) IDE Controller
:(32902:9834:4303:4839) pci, i801_smbus, SERIAL, 82801FB/FBM/FR/FW/FRW (ICH6 Family) SMBus Controller
:(4631:28980:4303:4894) pci, yenta_cardbus, PCI/CARDBUS, OZ711MP1/MS1 MemoryCardBus Controller
:(32902:9288:4303:4835) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4172:32806:4303:4450) pci, firewire_ohci, FIREWIRE, TSB43AB21 IEEE-1394a-2000 Controller (PHY/Link)
:(32902:9811:4303:4838) pci, ahci, STORAGE, 82801FBM (ICH6M) SATA Controller
:(32902:9817:4303:4840) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #2
:(32902:9816:4303:4840) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #1
:(32902:9616:4303:4823) pci, agpgart-intel, HOST/PCI, Mobile 915GM/PM/GMS/910GML Express Processor to DRAM Controller
:(32902:9818:4303:4840) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #3
:(32902:9819:4303:4840) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #4
:(32902:9820:4303:4841) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda8 / ext4 4096 4096 3098410 1921702 1890229 794624 675659 675659
:

var_log_messages:
:Sep 25 18:00:42 fuji goa[11621]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 26 16:14:20 fuji goa[1439]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 25 18:28:14 fuji goa[2180]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 25 18:29:30 fuji goa[2764]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 25 18:37:54 fuji goa[3356]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 25 18:40:24 fuji goa[3821]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 26 19:28:37 fuji goa[1555]: goa-daemon version 3.1.91 starting [main.c:112, main()]
:Sep 26 19:57:49 fuji kernel: [ 2346.365003] goa-daemon[1555]: segfault at 0 ip 0804b2c2 sp bfbb90d0 error 4 in goa-daemon[8048000+7000]
:Sep 26 19:57:50 fuji abrt[2420]: saved core dump of pid 1555 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-09-26-19:57:49-1555 (22712320 bytes)

Comment 1 christian.kirbach@googlemail.com 2011-09-26 18:49:19 UTC
Package: gnome-online-accounts-3.1.91-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Just starting the gnome-documents application. A notification showed at the buttom telling me "an online account needs attention". I clicked on the notification and selected "open"

Comment 2 Stef Walter 2011-09-28 20:52:03 UTC
Package: gnome-online-accounts-3.1.91-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Started evolution.

Comment 3 Stef Walter 2011-09-29 07:10:55 UTC
Package: gnome-online-accounts-3.1.91-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Account needs attention -> Clicked "Open Gnome Online Accounts"

Comment 4 abrt-bot 2012-03-30 12:47:04 UTC
Backtrace analysis found this bug to be similar to bug #737328, closing as duplicate.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 737328 ***


Note You need to log in before you can comment on or make changes to this bug.